Bug 251888 - jta package error while installing tomcat5
jta package error while installing tomcat5
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: tomcat5 (Show other bugs)
4.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Vivek Lakshmanan
tomcat-qe
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-13 03:40 EDT by Dominique Barton
Modified: 2012-06-20 12:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:02:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dominique Barton 2007-08-13 03:40:55 EDT
Description of problem:
While installing tomcat5 (up2date) there was an error while installing the
dependent package jta:

There was a fatal RPM error. The message was: Failed running rpm transaction

But I've found a temporary workaround:
1. Install geronimo-jta
2. Install tomcat5

The geronima-jta package fixes the dependencies of tomcat5.

Version-Release number of selected component (if applicable):
Tomcat5

How reproducible:
Install a new system and then up2date tomcat5.

Actual results:
The jta package is faulty.

Additional info:
I've tried it to install on a new and clean AS4 system.
Comment 1 RHEL Product and Program Management 2010-10-22 14:59:18 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.
Comment 2 Jiri Pallich 2012-06-20 12:02:57 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.